portarras14.jpg=N&#233;ouvielle - Pic de Bastan
portarras27.jpg=Pic de Bastan d&#39;Aulon - on lui a pr&#233;f&#233;r&#233; la sieste !!
portarras19.jpg=Pic Prada ou Pic d&#39;Arroque
portarras07.jpg=Lac du Milieu - Pic de Bastan
portarras20.jpg=Montfaucon - Aulon - Arbizon
portarras15.jpg=Lac Sup&#233;rieur - Lac du Milieu
portarras13.jpg=Pic de Portarras - Lac Sup&#233;rieur
portarras08.jpg=Lac du Milieu
portarras03.jpg=Pichaley
portarras29.jpg=Cr&#234;te Pic Prada-Pic de Portarras du Col de Bastanet
portarras21.jpg=Lac de Gr&#233;ziolles (barrage) et Lac du Campana au plus bas
portarras12.jpg=Col de Bastanet
portarras05.jpg=Pic de  Bastan - Pic de Portarras - Pic de Bastan d&#39;Aulon
portarras30.jpg=Lac de la Hourquette
portarras11.jpg=Pic de Bastan d&#39;Aulon - Col de Bastan
portarras22.jpg=Pic des Quatre-Termes (pyramide) - Pic du Midi de Bigorre
portarras24.jpg=Lac de la Hourquette - Lac de Bastan
portarras17.jpg=Vers Pic Long - N&#233;ouvielle
portarras18.jpg=Lac de Bastan
portarras23.jpg=Lac Arr&#233;doun
portarras04.jpg=Lac de l&#39;Oule tr&#232;s bas
portarras06.jpg=Pic de Campbieil (Estaragne en dessous)
portarras25.jpg=Pic de Portarras - Pic de Bastan
portarras26.jpg=Arbizon
portarras16.jpg=Pic de Bastan d&#39;Aulon - Pichaley
